Subject: Re: [EDUC] Intégrer Moddle dans une appli propriétaire
From: Pascal Fautrero <[email-masked]>
To: [email-masked]
Date: Fri, 19 Jun 2015 12:33:53 +0200
List-Id: <educ.april.org>

Bonjour,

On 19/06/2015 12:12, Stéphane Moulinet wrote:
> Bonjour,
>
> Je lis dans une communication de l'académie auvergnate qu'à la rentrée
> l'ENT d'Auvergne (basé sur un truc proprio / Microsoft d'ITOP Education)
> proposera notamment deux "nouveaux outils", dont un basé sur Moodle, qui
> est d'après la page Wikipedia en GPLv3 (site Moodle > GPL).
>
> Pour moi, j'attends bien sûr de voir, mais ça me parait tout à fait
> contraire au droit vu que la LPGL n'est pas utilisé.

D'après ce que j'ai pu voir sur l'ENT de l'académie de Strasbourg
(ENTEA), le moodle en question est juste posé sur un serveur. ITOP a
développé un thème spécifique pour donner au moodle une couleur locale
(thème qui doit effectivement être sous GPL). L'intégration concerne la
gestion des groupes et des comptes (ils synchronisent des groupes de
l'ENT avec les cohortes de moodle). C'est donc sur les extensions moodle
développées par ITOP que la question peut se poser (et encore,
personnellement, je ne me la pose même pas, ces briques sont bien trop
spécifiques pour servir à qui que ce soit).

Sinon, le moodle est un moodle standard, ils n'y touchent pas du tout et
l'authentification passe par un serveur CAS JASIG des plus classiques.

Cordialement,

Pascal Fautrero

> stéphane moulinet
>
>
>
> --
> Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ
>
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ
>
>
--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ